Subject: [ippm] Meeting in Minneapolis (fwd)

From: "Henk Uijterwaal (RIPE-NCC)" <[email-masked]>
Date: Tue, 4 Nov 2003 09:26:19 +0100 (CET)

Dear All,

The IPPM working group will meet on Thursday, November 13, 13:00-15:00.
Agenda items so-far are:

 - Emile Stephan
 - The two drafts on reordering.

If you have any additional agenda topics, please drop us a note.  The
official agenda will go out later this week.

Henk & Matt.

------------------------------------------------------------------------------
Henk Uijterwaal                             Email: [email-masked]
RIPE Network Coordination Centre            WWW: http://www.ripe.net/home/henk
P.O.Box 10096          Singel 258           Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam    Fax: +31.20.5354445
The Netherlands        The Netherlands      Mobile: +31.6.55861746
------------------------------------------------------------------------------

That problem that we weren't having yesterday, is it better? (Big ISP NOC)

_______________________________________________
ippm mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ippm